<!DOCTYPE html>
<html lang="pt-br">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Black Coffee</title>
  <link rel="preconnect" href="https://fonts.gstatic.com">
  <link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400;0,700;1,700&display=swap" rel="stylesheet">
<link href="https://meyerweb.com/eric/tools/css/reset/reset.css" type="text/css" rel="stylesheet">
<link href="./css/index.css" type="text/css" rel="stylesheet">
</head>
<body>
  <main class="main">

    <section class="prelude">
      <div class="container">
        <header class="header">
              <div class="header__menu-icon">
                <span></span>
                <span></span>
                <span></span>
              </div>
              <h1 class="font-playfair header__logo"> Black<i>Coffee </i></h1>
              <img src="./img/Bag.svg" alt="Carrinho"/>
        </header>
        <div class="prelude-holder">
          <div class="slider-tracks">
            <div class="slider-tracks__item slider-tracks__item--active" tabindex="0"></div>
            <div class="slider-tracks__item" tabindex="1"></div>
            <div class="slider-tracks__item" tabindex="2"></div>
          </div>
          <div class="prelude-content">
            <h2 class="prelude-content__title font-playfair">Preparamos o melhor café fresco da torra cada dia</h2>
            <p class="prelude-content__subtitle font-gilroy">Entregamos em todo Brasil</p>
          </div>
        </div>
        <div class="slider-controls">
          <img class="slider-controls__previous" src="./img/slide-control.svg" alt="Slide Anterior"/>
          <img class="slider-controls__next" src="./img/slide-control.svg" alt="Próximo Slide"/>
        </div>
      </div>
    </section>

    <section class="container-cafe">
      <div class="container-cafe-text">
        <div class="container-cafe-magico">
          <div class="container-cafe-magico-img">
            <img src="./img/cafe-maquina.png" alt="café saindo da máquina" />
          </div>
          <div class="container-cafe-magico-text">
            <h2 class="font-playfair">Café magico...</h2>
            <p class="font-gilroy">Preparado com os melhores ingredientes e com os melhores acessórios, seguindo os métodos tradicionais e os mais modernos.</p>
          </div>
        </div>
        <div class="container-muito-mais">
          <div class="container-muito-mais-text">
            <h2 class="font-playfair">...e muito mais</h2>
            <p class="font-gilroy">Não esqueça de dar uma olhada em nossa seleção de sobremesas deliciosas!</p>
          </div>
          <div class="container-muito-mais-img">
              <img src="./img/cafe-e-sobremesa.png" alt="café com sobremesas" />
          </div>
        </div>
      </div>
    </section>

    <section class="container-variedade-de-cafe">
      <h2 class="font-playfair"> Variedades de café </h2>
      <div class="container-variedade-cafe">
        <ul class="container-variedade-cafe-list">
            <li class="container-variedade-cafe-item font-gilroy">
                <p> RUANDA UMARAGE NAT </p>
                <div>
                  <img src="./img/ruanda-umarage.png" alt="café ruanda umarage nat">
                </div>
                <div class="variedades-cafe-preco">
                  <span class="variedade-cafe-preco1"> 40 R$ </span>
                  <span class="variedade-cafe-preco2"> 60 R$ </span>
                </div>
                <button> + adicionar ao carrinho </button>
            </li>
            <li class="container-variedade-cafe-item font-gilroy">
              <p> RUANDA UMARAGE NAT </p>
              <div>
                <img src="./img/ruanda-umarage.png" alt="café ruanda umarage nat">
              </div>
              <div class="variedades-cafe-preco">
                <span class="variedade-cafe-preco1"> 40 R$ </span>
                <span class="variedade-cafe-preco2"> 60 R$ </span>
              </div>
              <button> + adicionar ao carrinho </button>
            </li>
            <li class="container-variedade-cafe-item font-gilroy">
              <p> RUANDA UMARAGE NAT </p>
              <div>
                <img src="./img/ruanda-umarage.png" alt="café ruanda umarage nat">
              </div>
              <div class="variedades-cafe-preco">
                <span class="variedade-cafe-preco1"> 40 R$ </span>
                <span class="variedade-cafe-preco2"> 60 R$ </span>
              </div>
              <button> + adicionar ao carrinho </button>
            </li>
            <li class="container-variedade-cafe-item font-gilroy">
              <p> RUANDA UMARAGE NAT </p>
              <div>
                <img src="./img/ruanda-umarage.png" alt="café ruanda umarage nat">
              </div>
              <div class="variedades-cafe-preco">
                <span class="variedade-cafe-preco1"> 40 R$ </span>
                <span class="variedade-cafe-preco2"> 60 R$ </span>
              </div>
              <button> + adicionar ao carrinho </button>
            </li>
            <li class="container-variedade-cafe-item font-gilroy">
              <p> RUANDA UMARAGE NAT </p>
              <div>
                <img src="./img/ruanda-umarage.png" alt="café ruanda umarage nat">
              </div>
              <div class="variedades-cafe-preco">
                <span class="variedade-cafe-preco1"> 40 R$ </span>
                <span class="variedade-cafe-preco2"> 60 R$ </span>
              </div>
              <button> + adicionar ao carrinho </button>
            </li>
            <li class="container-variedade-cafe-item font-gilroy">
              <p> RUANDA UMARAGE NAT </p>
              <div>
                <img src="./img/ruanda-umarage.png" alt="café ruanda umarage nat">
              </div>
              <div class="variedades-cafe-preco">
                <span class="variedade-cafe-preco1"> 40 R$ </span>
                <span class="variedade-cafe-preco2"> 60 R$ </span>
              </div>
              <button> + adicionar ao carrinho </button>
            </li>
          </ul>
        </div>
    </section>
    <section class="font-gilroy">
      <ul class="diferenciais-list">
        <li class="diferenciais-itens">
          <img src="./img/carrinho-entrega.png" alt="caminhão" />
          <p> Entrega </br>gratuita </p>
        </li>
        <li class="diferenciais-itens">
          <img src="./img/graos-de-cafe.png" alt="grãos de café" />
          <p> Pagamento </br>na entrega </p>
        </li>
        <li class="diferenciais-itens">
          <img src="./img/carteira.png" alt="carteira">
          <p> Política </br>de reembolso </p>
        </li>
        <li class="diferenciais-itens">
          <img src="./img/etiqueta-de-desconto.png" alt="etiqueta de desconto">
          <p> Sistema de descontos </br>acumuláveis </p>
        </li>
        <li class="diferenciais-itens">
          <img src="./img/caixa-de-presente.png" alt="caixa de presente">
          <p> Presente por cada </br>6 caixas de café </p>
        </li>
      </ul>
    </section>

    <section class="container-catalogo-acessorios">
      <div class="catalogo-acessorios-flex">
        <aside class="catalogo-de-cafes container-text">
          <h2 class="catalogo-acessorios-title font-playfair"> Catálogo de cafés </h2>
          <p class="font-gilroy"> Mais de 50 tipos de café fresco da torra para qualquer método de preparo </p>
        </aside>
        <aside class="acessorios container-text">
          <h2 class="catalogo-acessorios-title font-playfair"> Acessórios </h2>
          <p class="font-gilroy"> Todo o que a gente precisa para preparar um café saboroso em casa </p>
        </aside>
      </div>
    </section>

    <section class="container-encontre-uma-loja">
      <div class="container-loja-position">
        <div>
          <h2 class="encontre-title font-playfair">Encontre uma loja</h2>
          <form class="form-loja" action="">
            <input class="font-gilroy cidade" type="text" placeholder="Escolha a cidade" />
            <div>
              <input class="font-gilroy endereco" type="text" placeholder="Digite o endereço" />
            </div>
          </form>
        </div>
        <div class="mapa">
          <img src="./img/mapa.png" alt="Mapa de busca da loja">
        </div>
  
      </div>
    </section>

  </main>
  <footer class="footer">
    <div class="footer-list">
      <h3 class="font-playfair"> Black<em>Coffee</em> </h3>
      <ul class="container-list container-flex font-gilroy">
        <li class="list-title">  INSTITUCIONAL </li>
        <li class="list-item"><a href="#"> Quem somos </a></li>
        <li class="list-item"><a href="#"> Certificados </a></li>
        <li class="list-item"><a href="#"> Nossa produção </a></li>
        <li class="list-item"><a href="#"> Programa de parceiros </a></li>
      </ul>
      <ul class="container-list container-flex font-gilroy">
        <li class="list-title"> PRODUTOS </li>
        <li class="list-item"><a href="#"> Café </a></li>
        <li class="list-item"><a href="#"> Té </a></li>
        <li class="list-item"><a href="#"> Acessórios </a></li>
        <li class="list-item"><a href="#"> Ofertas </a></li>
      </ul>
      <ul class="container-list container-redes-sociais font-gilroy">
        <li class="list-title"> REDES SOCIAIS </li>
        <li class="item-redes"><a href="instagram.com" target="_blank"> <img src="./img/Instagram.png" alt="instagram" /> </a></li>
        <li class="item-redes"><a href="twitter.com" target="_blank"> <img src="./img/Twitter.png" alt="twitter" /> </a> </li>
        <li class="item-redes"><a href="facebook.com" target="_blank"> <img src="./img/Facebook.png" alt="facebook"> </a></li>
      </ul>
    </div>
  </footer>
  <div class="mentorama font-gilroy">
    <aside class="designed">
      DESIGNED BY
    </aside>
    <aside class="mentorama-img">
      <img src="./img/mentorama.png" alt="mentorama">
    </aside>
  </div>
</body>
</html>